﻿#vehicle-details {
    padding-top: 50px;
    background-color: rgb(239,239,239);
    padding-left: 50px;
    padding-right: 50px;
}

@media (max-width: 767px) {
    #vehicle-details {
        padding-left: 0px;
        padding-right: 0px;
    }

    #vehicle-info {
        padding-left: 30px;
        padding-right: 30px;
    }
}

#vehicle-details .vehicle-details-inner {
    background-color: white;
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    #vehicle-info {
        padding: 30px;
    }
}

#vehicle-details #vehicle-photos {
    background-color: white;
    height: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#vehicle-details #vehicle-photos img {
    z-index: 100;
}

#vehicle-details #vehicle-photos .move-next,
#vehicle-details #vehicle-photos .move-prev {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 100px;
    z-index: 9999;
    cursor: pointer;
    background-color: rgba(255,255,255,0.5);
    width: 50px;
    padding-top: 42px;
    transform: translateY(-50%);
    font-weight: 800;
    color: black;
}

#vehicle-details #vehicle-photos .move-next {
    right: 10px;
}

#vehicle-details #vehicle-photos .move-prev {
    left: 10px;
}

@media (min-width: 1400px) {
	#main-image img {
        max-width: 100%;
	}

	.big-images {
		max-width: 800px;

		/*max-height: 520px;*/ /* MOD */
		margin: 50px auto 0;
		overflow: hidden;
		background: #000;
		vertical-align: middle;
		position: relative;
	}

	.big-images img {
		min-height: 520px;	
	}

	#vehicle-details #vehicle-photos .move-next {
		right: 0!important;
	}

	#vehicle-details #vehicle-photos .move-prev {
		left: 0!important;
	}
}

@media (min-width: 900px) {
    .small-images-container {
        min-width: 494px;
    }
}

@media (max-width:767px) {
	.small-images-container {
		width: initial!important;
	}
}
	
.small-images-container  {
	max-width: 875px;

	background: #000;
	margin: 0 auto;	
}	

@media (max-width: 1399px) {
	#vehicle-details #vehicle-photos img {
		max-height: 330px;
	}	
	.big-images, .small-images-container {
		background: #000;
    /* min-width: 495px; */
	}
	#main-image img {
		max-height: 336px;
		margin-top: 20px;
	}
}

@media (max-width: 767px) {
	#main-image img {
		max-height: inherit!important;
		width: 100%;
	}
}

#vehicle-details #vehicle-photos .small-images {
    height: 100px;
    background-color: black;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

#vehicle-details #vehicle-photos .small-images .bx-viewport {
    background-color: transparent;
    border: none;
    box-shadow: none;
	height: 84px!important;
}

#vehicle-details #vehicle-photos .small-images .bx-wrapper {
    background-color: transparent;
    border: none;
}

#vehicle-details #vehicle-photos .small-images ul li {
	width: 110px;
	overflow: hidden;
	max-height: 78px;
}

#vehicle-details #vehicle-photos .small-images ul li img {
	min-height: 73px;
	height: 100%;
}

#vehicle-details #vehicle-info {
    background-color: white;
    height: 100%;
    padding-top: 50px;
	padding-bottom: 30px;
}

#vehicle-details #vehicle-info .vehicle-info-back a {
    color: rgb(158, 158, 158);
    font-size: 14px;
    text-decoration: none;
	font-style: italic;
}

#vehicle-details #vehicle-info .vehicle-info-header h3 {
    font-weight: 800;
}

#vehicle-details #vehicle-info .vehicle-info-header p {
    font-style: italic;
    color: rgb(102,102,102);
}

#vehicle-details #vehicle-info .vehicle-info-enquire > div {
    border-top: 1px solid rgb(244,244,244);
    border-bottom: 1px solid rgb(244,244,244);
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

#vehicle-details #vehicle-info .vehicle-info-enquire .price {
    color: rgb(102,102,102);
    font-weight: 800;
    font-size: 31px;
}

#vehicle-details #vehicle-info .vehicle-info-enquire .own {
    font-style: italic;
    color: rgb(164,164,164);
    display: table-cell;
    vertical-align: middle;
    height: 37px;
}

#vehicle-details #vehicle-info .vehicle-info-enquire .own span {
	/*color: rgb(85,85,85);*/
    color: rgba(220, 86, 74, 1);
    cursor: pointer;
}

/*
#vehicle-details #vehicle-info .vehicle-info-enquire .enquire {
    font-style: italic;
    color: rgb(85,85,85);
    padding-top: 5px;
}
*/

#vehicle-details #vehicle-info .vehicle-info-enquire .enquire span {
    color: rgba(220, 86, 74, 1);
    cursor: pointer;
}

#vehicle-details #vehicle-info .vehicle-info-enquire .enquire img {
    margin-right: 10px;
}

#vehicle-details #vehicle-info .vehicle-info-features .row {
    margin-bottom: 10px;
}

#vehicle-details #vehicle-info .vehicle-info-features .row > div:nth-child(1) {
    float: left;
    width: 100%;
    color: rgb(79,79,79);
    font-weight: 600;
}

#vehicle-details #vehicle-info .vehicle-info-features .row > div:nth-child(2) {
    float: left;
    color: rgb(79,79,79);
}

#vehicle-detailer-comments h3 {
    font-weight: bold;
    font-size: 16px;
}

#vehicle-detailer-comments p {
    overflow: hidden;
    max-height: none;
}

#vehicle-detailer-comments p.restricted {
    max-height: 300px;
}

#vehicle-detailer-comments {
    background: url(/images/cms/vehicle-comments-placeholder.png);
    background-size: cover;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 70px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#vehicle-detailer-comments h3 {
    color: white;
    font-weight: 600;
    font-size: 18px;
}

#vehicle-detailer-comments p {
    color: white;
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
}

@media(max-width: 767px) {
    #vehicle-detailer-comments p {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
}

#vehicle-features > ul > li {
    border: none;
    background-color: rgb(239,239,239);
}

#vehicle-features > ul > li {
    border: none;
    background-color: rgb(239,239,239);
}

#vehicle-features ul li.active {
    background-color: white;
}

#vehicle-features ul li a {
    border: none;
    text-transform: uppercase;
    color: rgb(109,109,109);
    text-align: center;
    height: 70px;
    padding-top: 25px;
}

#vehicle-features .tab-content > div {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
	min-height: 370px;
}

#vehicle-features .tab-content > div .row {
    margin-bottom: 10px;
}

    #vehicle-features .tab-content > div .row > div:nth-child(1) {
        float: left;
        /*width: 100%;*/
        color: rgb(79,79,79);
        font-weight: 600;
    }

#vehicle-features .tab-content > div .row > div:nth-child(2) {
    float: left;
    color: rgb(79,79,79);
}

#vehicle-features #vehicle-feature-list {
    padding-left: 0px;
}

#vehicle-features #vehicle-feature-list li {
    background-color: transparent;
    list-style: none;
    float: left;
    width: 33.33%;
}

@media (max-width: 767px) {
    #vehicle-features #vehicle-feature-list li {
        width: 100%;
    }
}

@media (max-width: 991px) {
    #vehicle-features #vehicle-feature-list li {
        width: 50%;
    }
}

#vehicle-features #vehicle-feature-list li:before {
    content: "\f105";
    font-family: FontAwesome;
    color: red;
    margin-right: 4px;
}

.btn {
    background: #f74e4e;
    padding: 10px 10px;
    text-transform: uppercase;
    border-radius: 0px;
    font-weight: bold;
}

.btn span {
    color: #fff;
}
